Subject: [nemo] WG Last Call for NEMO MIB

From: "T.J. Kniveton" <[email-masked]>
Date: Mon, 30 Jul 2007 14:58:35 -0700

Hi folks,

The NEMO MIB version 3 was submitted on July 9th, and the authors feel 
that it is ready. We are issuing a working group last call that will be 
active for two weeks. Please submit any comments on the document to the 
NEMO mailing list.

http://www.ietf.org/internet-drafts/draft-ietf-nemo-mib-03.txt

Thanks,
TJ & Thierry